$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.5.0/win-vind_5.5.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.5.0/win-vind_5.5.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '73ACD93FBD2EDADD0C9D9EF98F673AEADACA7F577B1272255E9D570782F6FB18'
checksumType = 'sha256'
checksum64 = '8E211E5E179C9052770D308998B1F052218B30458A96E100EED18B8DB4C55514'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
